3 Replies Latest reply on Jul 18, 2018 4:16 PM by Beauty_and_dBest

    EBS 12.1 or 12.2 - Confused with Java and firefox

    Beauty_and_dBest

      EBS 12.1.3 and 12.2.7

      11g and 12c

      OL6

       

       

      Hi ALL,

       

      Which Java version is supported on firefox?

       

      Is it  Java 64bit   vs.  Firefox 64bit?

      or

      Java 32bit vs. Firefox 32bit?

      or can be rambled?

       

      I tried to download latest java, but it says it will not work on my current firefox broswer

      But I am using this version to access our  EBS 12.1.3 and 12.2.7  and they are working fine.

      I just want to update my java to latest version.

       

       

      How do I know if my current Java is 64bit or 32bit? I have screenshot of my "about java"

       

      But it does not show the bit version

       

       

      Please help how to use the latest Java with our EBS instances.

       

       

       

      Kind regards,

      jc